
@font-face {
  font-family: OpenSans-Regular;
  src: url(OpenSans-Regular.ttf);
}
html, body {
	margin:0;
	padding:0;
	font-family: 'OpenSans-Regular';
}
font.hl { font-size: 16px; color: #4d4d4d; }
b.hl { color: #f26822; text-decoration: none; }
b.hlN { color: #ffdc43; text-decoration: none; }
b.giveaway { color: #007415; text-decoration: none; }
a.hl { color: #f26822; text-decoration: none; }
a.hl:active { color: #f26822; text-decoration: underline; }
a.hl:link { color: #f26822; text-decoration: underline; }
a.hl:visited { color: #f26822; text-decoration: underline; }
a.hl:hover { color: #f26822; text-decoration: none; }
a.hlN { color: #ffdc43; text-decoration: none; }
a.hlN:active { color: #ffdc43; text-decoration: underline; }
a.hlN:link { color: #ffdc43; text-decoration: underline; }
a.hlN:visited { color: #ffdc43; text-decoration: underline; }
a.hlN:hover { color: #ffdc43; text-decoration: none; }
a.giveaway { color: #007415; text-decoration: none; }
a.giveaway:active { color: #007415; text-decoration: underline; }
a.giveaway:link { color: #007415; text-decoration: underline; }
a.giveaway:visited { color: #007415; text-decoration: underline; }
a.giveaway:hover { color: #007415; text-decoration: none; }
a.giveaway0 { color: #c20000; text-decoration: none; }
a.giveaway0:active { color: #c20000; text-decoration: underline; }
a.giveaway0:link { color: #c20000; text-decoration: underline; }
a.giveaway0:visited { color: #c20000; text-decoration: underline; }
a.giveaway0:hover { color: #c20000; text-decoration: none; }

#lold {display: block;}
#lolm {display: none;}
#chat { border: solid #4d4d4d 1px; margin: 0 auto; padding: 5px 5px 5px 5px; width: 700px; height: 205px; overflow-y: scroll; background: #ffffff; text-align: left; font-size: 12px; }
#chatd { border: solid #4d4d4d 1px; margin: 0 auto; padding: 5px 5px 5px 5px; width: 700px; height: 205px; background: #1a1a1a; text-align: left; font-size: 12px; color: #ffffff; }
#giveaway { border: solid #4d4d4d 1px; margin: 0 auto; width: 700px; height: 306px; background: #ffffff; text-align: left; }
@media screen and (max-width: 768px) {
#lol1 { font-size: 12px; }
#lold { display: none; }
#lolm { display: block; }
#chat { border: solid #4d4d4d 1px; margin: 0 auto; padding: 5px 5px 5px 5px; width: 96%; height: 275px; overflow-y: scroll; background: #ffffff; text-align: left; font-size: 10px; }
#chatd { border: solid #4d4d4d 1px; margin: 0 auto; padding: 5px 5px 5px 5px; width: 96%; height: 275px; background: #1a1a1a; text-align: left; font-size: 10px; color: #ffffff; }
#giveaway { border: solid #4d4d4d 1px; margin: 0 auto; width: 96%; height: 275px; background: #ffffff; text-align: left; font-size: 10px; }
}

.btn {
  background: #f26822;

  color: #ffffff;
  font-size: 16px;
  padding: 5px 30px 5px 30px;
  text-decoration: none;
  border: 0;
}

.btn:hover {
  background: #dd5900;
  text-decoration: none;
  border: 0;
  cursor: pointer;

}
.btnN {
  background: #ffdc43;

  color: #4c4c4c;
  font-size: 16px;
  padding: 5px 30px 5px 30px;
  text-decoration: none;
  border: 0;
}

.btnN:hover {
  background: #ffec97;
  text-decoration: none;
  border: 0;
  cursor: pointer;

}

.slideDown{
	animation-name: slideDown;
	-webkit-animation-name: slideDown;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	

	visibility: visible !important;						
}

@keyframes slideDown {
	0% {
		transform: translateY(-100%);
	}
	50%{
		transform: translateY(8%);
	}
	65%{
		transform: translateY(-4%);
	}
	80%{
		transform: translateY(4%);
	}
	95%{
		transform: translateY(-2%);
	}			
	100% {
		transform: translateY(0%);
	}		
}

@-webkit-keyframes slideDown {
	0% {
		-webkit-transform: translateY(-100%);
	}
	50%{
		-webkit-transform: translateY(8%);
	}
	65%{
		-webkit-transform: translateY(-4%);
	}
	80%{
		-webkit-transform: translateY(4%);
	}
	95%{
		-webkit-transform: translateY(-2%);
	}			
	100% {
		-webkit-transform: translateY(0%);
	}	
}

 .animated {
    -webkit-animation-duration: 4s;animation-duration: 4s;
    -webkit-animation-fill-mode: both;animation-fill-mode: both;
 }
 
 @-webkit-keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;}
 }
 
 @keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;}
 }
 
 .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
 }
